{
  "area": [
    {
      "type": "match",
      "xpos": 659,
      "ypos": 500,
      "width": 127,
      "height": 14
    },
    {
      "height": 17,
      "click_point": {
        "xpos": 9,
        "ypos": 9
      },
      "ypos": 465,
      "width": 17,
      "type": "match",
      "xpos": 963
    }
  ],
  "properties": [],
  "tags": [
    "ibus_notification"
  ]
}